 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 443px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 7px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 436px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 31px 54px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  width: 464px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-2 {
  width: 694px;
  margin: 22px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  margin: 50px auto 0;
  padding: 12px 54px 14px;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  margin: 60px auto 0;
  padding: 12px 54px 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    filter: none;
    min-height: 360px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 227px;
  }

  .u-section-1 .u-text-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
    margin-left: 179px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 17px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
    margin-top: 33px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 44px;
    padding: 13px 29px 13px 28px;
  }
}